Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Neverwinter Nights: Enhanced Edition has been released! Visit nwn.beamdog.com to make an order. NWN:EE FAQ is available.
Soundtracks for BG:EE, SoD, BG2:EE, IWD:EE, PST:EE are now available in the Beamdog store.
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Again 5.1.1

leoleo Member Posts: 10
Sorry, I know that people asked, but when we can wait the support of 5.1.1 for Ipad 2 and 3? I got jailbroken Ipad and I don't want to upgrade to 6.0.1 because there's no jailbreak and I use some fixes which are really important for me.

If that limitation were done in terms of piracy, it wouldn't make any sense now, because there are new ways to install hacked software on even not jailbroken iOS6.x.x . Sometimes people just want to buy it and be able to play.

Thank you for you job and for an answer.

Comments

  • D3V11_D3V11_ Member Posts: 67
    I'm not a one of the Developers for Baldur's Gate Enhanced Edition, but my hypotheses is that the 6.0.1 upgrade has some API calls BGEE is using, thus BGEE would not be able to run on anything below that the 6.0.1 upgrade. can anyone confirm this hypotheses?

  • leoleo Member Posts: 10
    Yeah, right, they wrote about it in a pinned thread, but also they wrote about possible supporting of 5.1.1 that can come out soon with some of future patches or something.

  • davemodavemo Member Posts: 147
    I'm skeptical that nagging will speed things up.

  • akuraakura Member Posts: 3
    I have updated to iso6 for this game. It worths really. The only thing I miss is language edition.

  • leoleo Member Posts: 10
    2akura, well It's not worth for me. honestly, I really want to play BG, but if I have to choose between usability of my device and ANY game, I will choose usability.

  • D3V11_D3V11_ Member Posts: 67
    @leo don't worry about @akura's (pleas be careful of your posts because to some people they may sound offensive, you cannot judge body language or voice tone on a forum, and this goes for both parts keep in mind some people wright things and do not mean any harm but it may be taken as such) post I think she(or he) is just trying to state her(or his) personal preference, I do not think she(or he) meant "if I had no problem, than you shouldn't to" type of attitude. I don't think she(or he) meant any offence if you have taken it that way.

    Anyway, it looks like the development teem is trying to get BGEE working on 5.1.1(thank you for directing my attention to the post about BGEE running on 5.1.1 by the way), so sooner or later they will have a version for the users that use 5.1.1 (unfortunately looks like it is not going to be sooner). If you really do not want to upgrade (and it looks like you do not) you must be patient, sorry but I do not believe there is anything else anyone can do.

  • IllydthIllydth Member, Developer Posts: 1,641
    Last I understood, iOS 5.x support was being rolled into the first patch for the iPad. I could have that wrong but I swear that's what was said...can anyone confirm? I don't want to be the guy starting false rumors.

    Not iPad 1 support , but iOS 5.x support on iPad 2/3/4.

    D3V11_
  • leoleo Member Posts: 10
    D3V11_ said:

    @leo don't worry about @akura's (pleas be careful of your posts because to some people they may sound offensive

    Honestly, I wasn't trying to be insulting to any person here, it's just an explanation of my position. I mean using of my iPad. I just said that I'm big fan of BG series, but I need my device in working condition even if I have to choose. Didn't really get what offensive could be there? I'm just straight by saying what I think about. Peace.
    Illydth said:

    Last I understood, iOS 5.x support was being rolled into the first patch for the iPad. I could have that wrong but I swear that's what was said...can anyone confirm? I don't want to be the guy starting false rumors.

    Not iPad 1 support , but iOS 5.x support on iPad 2/3/4.

    Woah, now you're talking :). It would be great to hear official confirmation of it.

  • IllydthIllydth Member, Developer Posts: 1,641
    edited January 2013
    I didn't miss!

    Trent as of yesterday posted that they were pushing a 5.1 patch soon. Check the "iPad Patch Date" thread (not the exact name, it's the thread talking about when the iPad patch will be coming). Page 4 has the information from Trent's tweet on it which, basically, means they're expecting 5.x support in the next patch.

    Post edited by Illydth on
  • D3V11_D3V11_ Member Posts: 67
    Nice, after reading the iPad 1 release thread I assumed ("assume makes an ass out u and me" I get why they say that now lol) the 5.1.1 update support for BGEE will be released when they release the iPad 1 support. Thank you again @Illydth for clearing that up.

  • leoleo Member Posts: 10
    Great news, thanks for specifying, guys!

Sign In or Register to comment.